# fix for screen readers
if grep -Fqa 'accessibility=' /proc/cmdline &> /dev/null; then
    setopt SINGLE_LINE_ZLE
fi

loadkeys fr

(
    set -e
    echo "[.zlogin] ____ starting auto install ____"
    archinstall --config ./user_configuration.json --creds ./user_credentials.json --silent
    echo "[.zlogin] ____ finished auto install ____"
    echo "[.zlogin] ____ starting post install ____"
    sh post_install.sh
    echo "[.zlogin] ____ finished post install ____"
    shutdown now
)
